phing-tasks-ext-ioncube

# Class: IoncubeComment Source Location: /tasks/ext/ioncube/IoncubeComment.php
### Class Overview
Wrapper for comments for ionCube tasks #### Author(s): Michiel Rook <michiel.rook@gmail.com> #### Version: $Id: IoncubeComment.php 552 2009-08-29 12:18:13Z mrook $ | ### Methods addText getValue
### Class Details [line 30] Wrapper for comments for ionCube tasks #### Tags:
author: | Michiel Rook <michiel.rook@gmail.com>
version: | $Id: IoncubeComment.php 552 2009-08-29 12:18:13Z mrook $
since: | 2.2.0
[ Top ] ### Class Methods ### method addText [line 39]
`void addText( $txt)`
#### Tags:
access: | public
#### Parameters:
| $txt |
[ Top ] ### method getValue [line 34]
`void getValue( )`
#### Tags:
access: | public
[ Top ] Documentation generated on Mon, 19 Oct 2009 10:51:08 +0200 by phpDocumentor 1.4.3